# Makefile for caperren.com

.PHONY: \
	install \
	fix \
	astro_upgrade \
	build \
	dev \
	dev-hosted

default: dev

install:
	npm install

fix:
	npm audit fix

astro_upgrade:
	npx @astrojs/upgrade

build:
	npm run build

dev:
	npm run dev

dev-hosted:
	npm run dev-hosted

